.width {
	text-align: center;
	width: 97.38%;
}

/* HEADER */

header .social {
	float: none;
	margin: 20px 0px;
}
header .social li {
	margin-left:20px;
}
header .social li:first-child {
	margin-left:0px;
}
header .width ul {
	margin-left: 0px;
}
header .logo {
	margin-right: auto;
	margin-left: auto;
	float: none;
	display: block;
}
header .social li a {
	display: inline-block;
	height: 50px;
	width: 54px;
}
header .social li.RSS a {
	background: url(../img/sprites.png?410) no-repeat -325px -212px;
}
header .social li.FB a {
	background: url(../img/sprites.png?410) no-repeat -235px -144px;
}
header .social li.TW a {
	background: url(../img/sprites.png?410) no-repeat -372px -143px;
}
header .social li.G a {
	background: url(../img/sprites.png?410) no-repeat -301px -143px;
}
header .social li.IN a {
	background: url(../img/sprites.png?410) no-repeat -403px -212px;
}
header .social li.MAIL a {
	background: url(../img/sprites.png?410) no-repeat -444px -143px;
}
header .social li.MAIL .hint,
header .social li.MAIL .arrow {
    display: none;
}
header .bottom .width {
	border-bottom: 0 none;
    font-size: 0;
}
header .b4nn3r  {
	display: none;
}
header .bottom nav ul li .container {
	display: none;
}
.sponsored-links {
    display: none;
}
/* SECTIONS */

h1 {
	text-align: left;
}
.section .container .box {
	padding-left: 20px;
	padding-bottom: 19px;
	text-align: left;
}
.section.style2 .container .box.short img {
	max-width: 120px !important;
}
.IE .section .container .box.horizontal .left {
	width: auto;
}
.published {
	display: none;
}
.section.style1 .container .box img {
	width: 100%;
	max-width: none;
	margin-right: 10px;
}

.section .container .box.horizontal:first-child img {
	display: inline-block;
	width: auto;
}
.section .container .box.add {
	padding-left: 0px;
}
.section.style1 .container .box.add > img,
.section.style1 .container .box.add > a > img,
.section.style1 .container .box.add .holder {
	max-width: 300px;
	display: block;
	margin: 0 auto;
	float: none;
}
.section.style2 .container .box.horizontal img {
	width: 102%;
}
.section .container .box img:before,
.section .container .box img:after {
	display: block;
	content: ' ';
	clear: both;
}
.IE .section .container .box img,
.IE8 .section .container .box img,
.IE7 .section .container .box img {
	position: static;
	float: none;
	margin: 0px;
}

.section .container .box.horizontal .left {
	max-width: 50%;
}
.section .container .box.horizontal:first-child img {
	width: auto;
	position: absolute;
	top: 12px;
	right: 0px;
}
.about .section.style3 .container .box img,
.about .section.style5 .container .box img,
.author .section.style3 .container .box img,
.author .section.style5 .container .box img{
	float: none;
	max-width: 100%;	
}
.section.style3 .container .box img,
.section.style5 .container .box img {
	float: none;
	max-width: 100%;
	width: 98%;
	max-width: none;
	margin-right: 10px;
}
.section.style4 .container .box.short img {
	float: left;
	max-width: 120px !important;
	margin: 3px 5px 5px 0;
}
.IE .section .container .box.horizontal img,
.IE8 .section .container .box.horizontal img,
.IE7 .section .container .box.horizontal img {
	max-width: 300px;
	position: absolute;
	top: 12px;
	right: 0px;
	float: right;
}
.section .container  .box h2 {
	padding-top: 9px;
}
.section .container .box.it-pro h2 {
	padding-top: 9px;
}
.section .container .box.horizontal,
.section .container .box.vertical,
.section .container .box.short {
	width: 50%;
	padding: 19px 19px 19px 19px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
}
.section .container .box.horizontal:first-child {
	width: 100%;
}
.section .container .box .text {
	clear: both;
}
#search {
	float: none;
	margin: 30px 40px 0;
}
#search input[type="text"]{
	height: 38px;
	width: 360px;
}
#search input[type="submit"] {
	width: 50px;
}
.stars-cont {
	line-height: 24px;
	width: 106px;
	height: 16px;
	margin: -4px 0 0 0;
}
.star-it-pro.star1 {background-position: 0 0;}
.star-it-pro.star2 {background-position: 0 -20px;}
.star-it-pro.star3 {background-position: 0 -40px;}
.star-it-pro.star4 {background-position: 0 -60px;}
.star-it-pro.star5 {background-position: 0 -80px;}
.star-it-pro.star6 {background-position: 0 -100px;}
.star-it-pro.star7 {background-position: 0 -120px;}
.star-it-pro.star8 {background-position: 0 -140px;}
.star-it-pro.star9 {background-position: 0 -160px;}
.star-it-pro.star10 {background-position: 0 -180px;}

.star-home-tech.star1 {background-position: 0 -755px;}
.star-home-tech.star2 {background-position: 0 -774px;}
.star-home-tech.star3 {background-position: 0 -794px;}
.star-home-tech.star4 {background-position: 0 -814px;}
.star-home-tech.star5 {background-position: 0 -834px;}
.star-home-tech.star6 {background-position: 0 -854px;}
.star-home-tech.star7 {background-position: 0 -874px;}
.star-home-tech.star8 {background-position: 0 -894px;}
.star-home-tech.star9 {background-position: 0 -914px;}
.star-home-tech.star10 {background-position: 0 -934px;}
/* IT PRO */

.page-it-pro .logo, 
.it-pro-article .logo {
	margin-right: 0px;
	float: none;
}
.page-it-pro .b4nn3r, 
.it-pro-article .b4nn3r {
	background-color: #f5f5f7;
}
.page-it-pro .bottom nav,
.bottom nav,
.home-tech-article .bottom nav, 
.it-pro-article .bottom nav {
	display: none;
}
.bottom .breadcrumbs {
	display: block;
	text-align: left;
	margin: 0 auto;
	width: 426px;
}
.bottom .breadcrumbs li:first-child a {
	padding-left: 0px;
}
select.menu,
.page-it-pro select.menu,
.page-home-tech select.menu, 
.home-tech-article select.menu, 
.it-pro-article select.menu {
	display: block;
	width: 426px;
	height: 50px;
	margin: 10px auto;
	font-size: 20px;
}
.page-it-pro header .bottom .width,
.page-home-tech header .bottom .width,
.home-tech-article header .bottom .width, 
.it-pro-article header .bottom .width {
	border-bottom: 0 none;
	padding-bottom: 10px;
}

/* HOME TECH */
/*
.page-home-tech .logo,
.home-tech-article .logo {
	display: block;
	width: 90px;
	height: 97px;
	margin-top: 25px;
	background: url(../img/sprites.png?410) no-repeat -302px -283px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	left: -70px;
}
.page-home-tech .logo:after,
.home-tech-article .logo:after {
	display: block;
	content: ' ';
	margin-right: 0px;
	clear: both;
}
*/
.page-home-tech #search,
.home-tech-article #search {
	margin-left: 0px;
	margin-right: 0px;
}

/* ARTICLE */

/* HOME TECH */
 
.home-tech-article .smallCol {
	width: 100%;
	text-align: left;
}
.home-tech-article aside {
	border-left: 0 none;
	width: 100%;
}
.home-tech-article aside .add {
	display: none;
}
.home-tech-article aside .add-mobile {
	padding: 20px 0;
	display: block;
	text-align: center;
	border-top: 1px solid #dfdfdf;
}
.home-tech-article section > .meta {
	text-align: left;
}
.article-page section > .meta .name + .separator,
.article-page section > .meta .twitter,
.article-page section > .meta .twitter + .separator,
.article-page section > .meta .email {
    display: none;
}
.home-tech-article .main,
.home-tech-article  .left-side {
	display: none;
}
.home-tech-article .main-mobile,  
.home-tech-article .left-side-mobile {
	display: block;
	width: 100%;
	border-bottom: 1px solid #dfdfdf;
}
.home-tech-article .left-side-mobile  {
	height: 99px;
}
.home-tech-article .left-side-mobile .row {
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 20px;
	display: inline-block;
	float: left;
}
.home-tech-article aside .points .head {
	font-size: 20px;
}
.home-tech-article aside .points ul li {
	font-size: 20px;
	line-height: 24px;
	color: #3f3f3f;
}
.home-tech-article .article .right-side  {
	clear: both;
	text-align: left;
	margin-left: 0px;
	padding: 13px 20px 0 20px;
}
.home-tech-article .article .right-side p {
	padding: 0px  0px 0 0px;
}
.home-tech-article .article .right-side img {
	width: 100%;
	display: block;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
}
.home-tech-article .article img.small {
	max-width: 300px;
	margin-left: 27%;
	display: block;
}
.home-tech-article .article blockquote {
	padding-left: 20px;
}
.home-tech-article .article table {
	width: 90%;
	margin: 0 17px;
}
.home-tech-article .article table tr td:first-child {
	width: 37.4%;
}
.home-tech-article .section > h1 {
	display: block;
}
.home-tech-article .article blockquote {
	padding-left: 0px;
	padding-right: 0px;
}
#comment .right-side {
	display: none;
}
#comment .left-side {
	text-align: left;
	display: inline-block;
	width: 100% !important;
	border-right: 0 none !important;
}

/* IT PRO */
 
.it-pro-article .smallCol {
	width: 100%;
	text-align: left;
}
.it-pro-article aside {
	border-left: 0 none;
	width: 100%;
}
.it-pro-article aside .add {
	display: none;
}
.it-pro-article aside .add-mobile {
	padding: 20px 0;
	display: block;
	text-align: center;
	border-top: 1px solid #293442;
}
.it-pro-article section > .meta {
	text-align: left;
}
.it-pro-article .main,
.it-pro-article  .left-side {
	display: none;
}
.it-pro-article .main-mobile,
.it-pro-article .left-side-mobile {
	display: block;
	width: 100%;
}
.it-pro-article .left-side-mobile {
	border-bottom: 1px solid #293442;
}
.it-pro-article .left-side-mobile  {
	height: 99px;
}
.it-pro-article .left-side-mobile .row {
	margin-top: 20px;
	margin-right: 5px;
	margin-left: 20px;
	display: inline-block;
	float: left;
}
.it-pro-article aside .points .head {
	font-size: 20px;
}
.it-pro-article aside .points ul li {
	font-size: 20px;
	line-height: 24px;
	color: #3f3f3f;
}
.it-pro-article .article .right-side  {
	clear: both;
	text-align: left;
	margin-left: 0px;
}
.it-pro-article .article .right-side p {
	padding: 0px  15px 0 20px;
}
.it-pro-article .article .right-side img {
	width: 100%;
	display: block;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
}
.it-pro-article .article img.small {
	max-width: 300px;
	margin-left: 27%;
	display: block;
}
.it-pro-article .article .right-side h3, 
.it-pro-article .article blockquote {
	padding-left: 20px;
}
.it-pro-article .article table {
	width: 90%;
	margin:  0 17px;
}
.it-pro-article .article table tr td:first-child {
	width: 37.4%;
}
.it-pro-article  .section > h1 {
	display: block;
}
/* ABOUT US */

.about .container .about-us {
	text-align: left;
}
.about .container .box .name {
	padding-top: 14px;
	padding-bottom: 16px;
	font-size: 30px;
	line-height: 35px;
}
.about .container .box .view {
	margin-top: 22px;
	float: right;
	margin-right: 21px;
}
.about .container .box .social {
	margin-top: 13px;
	float: left;
}
.about .container .box a.TW  {
	display: inline-block;
	margin-right: 12px;
	height: 42px;
	width: 42px;
	background: url(../img/sprites.png?410) no-repeat -450px -84px;

}
.about .container .box a.MAIL  {
	display: inline-block;
	height: 42px;
	width: 42px;
	background: url(../img/sprites.png?410) no-repeat -390px -84px;
}
.about .container .box .proff {
	font-size: 13px;
	padding: 10px 9px 7px 9px;
}
.about .container .box .name {
	padding-top: 21px;
}

/* AUTHOR */

.author .about-author .content {
	margin-top: -11px;
	max-width: 73%;
	padding-right: 15px;
	text-align: left;
}
.author .about-author .content p {
	font-size: 19px;
	line-height: 27px;
	color: #3f3f3f;
}
.author .about-author .name {
	font-size: 30px;
	padding-top: 12px;
	padding-bottom: 17px;
	text-align: left;
}
.author .about-author .img {
	max-width: 21.5%;
	margin-right: 10px;
}
.author .about-author .img img {
	width: 100%;
}
.author .about-author .img .social {
	display: inline-block;
	margin-top: 17px;
}
.author .about-author .content .social {
	display: none;
}
.author .section h1 {
	 font-family: 'source_sans_pro_semiboldRg';
}

/* PAGE 404 */ 

.error404 .game  {
	display: none;
}
.error404 form input[type='text'],
.search form input[type='text']{
	width: 80%;
}
.error404 > .text {
	text-align: left;
}

/* SITEMAP */

.page-sitemap .section.sitemap .container .box {
	padding: 0px;
}
.page-sitemap .section.archive .box {
	padding: 36px 20px 14px 20px;
}

/* BLOG */

.page-blog .right_side  {
	display: none;
}
.page-blog .section {
	text-align: center;
}
.page-blog .section h1 {
	text-align: left;
	padding-left: 50px;
}
.page-blog .section .container {
	text-align: left;
	float: none;
}
.page-blog .section .container .horizontal {
	width: 100%;
}
.page-blog  .section .container .box.horizontal img {
	display: inline-block;
	max-width: 358px;
	position: absolute;
	top: 21px;
	right: 0px;
}
.page-blog .section .container .box.horizontal h2,
.page-blog .section .container .box.horizontal .text {
	width: auto;
	padding-right: 0px;
}
.page-blog .section {
	width: 100%;
	margin: 0 auto;
}

/* STATIC */

.section .container {
	width: auto;
	text-align: left;
}

/* FOOTER */

footer .footer-menu li {
	margin-right: 14px;
}
footer .copy-right {
	display: none;
}

/* Article timeline */ 

/*.article-timeline .event {
	width: 78%;
}*/

/* Sponsored HUB */

.sponsored-hub {
	float: none;
	list-style: none;
	margin: 20px auto 20px !important;
}
/* LIVE BLOG */

.live-blog {
	position: relative;
	margin: 9px auto 30px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: left;
}
.live-blog .right .red {
	display: block;
}
.live-blog a.left {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	text-align: center;
	padding: 6px 11px 6px 4px;
	font-size: 11px;
	color: #ffffff;
	background-color: #000000;
	text-transform: uppercase;
}
.live-blog h1 {
	/*padding: 13px 70px 5px 90px;*/
	padding: 13px 15px 5px 15px;
	font-size: 19px;
	line-height: 23px;
	color: #ffffff;
}
.live-blog a.right{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	/*padding: 7px 13px 5px 7px;*/
	padding: 0px 13px 0px 7px;
	font-size: 11px;
	color: #ffffff;
	background-color: #000000;
	text-transform: uppercase;
}
.live-blog a.left:after {
	position: absolute;
	display: block;
	width: 9px;
	height: 100%;
	content: ' ';
	background: url(../img/live-blog-left.png) no-repeat;
	background-size: cover;
	right: -8px;
	top: 0px;
}

.live-blog a.right:before {
	position: absolute;
	display: block;
	width: 9px;
	height: 100%;
	content: ' ';
	background: url(../img/live-blog-right.png) no-repeat;
	background-size: cover;
	left: -8px;
	top: 0px;
}
/* Font-size update */

.section .container .box h2 {
	font-size: 22px;
	line-height: 28px;
}
/* Sponsored HUB */

/* Featured Block */

.section.style1.featured  h2 {
	margin: 29px 0 5px 0;
}

/* Newsletter and Contact*/ 

.contact-page h2,
.newsletter-page h2 {
	text-align: left;
}
.contact-page section form label.error,
.newsletter-page section  form label.error {
	text-align: left;
}
.contact-page section form input[type="submit"] {
	position: absolute;
	bottom: 20px;
	right: 20px
}
.contact-page .answer,
.newsletter-page .answer {
	text-align: left;
}

/****** Padding updates for article ******/

/* Padding for article lists */
.article .right-side  ul,
.article .right-side  ol {
	padding: 0 20px;
}
/* Padding for article blockquote */
.article .right-side  blockquote{
	padding: 0 20px;
}
/* Tenancy Buttons Listing page  */

.t-buttons .holder:first-child + .holder + .holder{
	display:none;
}
.t-buttons .holder {
	margin: 20px 0px;
}
.t-buttons .holder:first-child {
	margin-left: 2.5%;
}
.t-buttons .holder:first-child + .holder {
	margin-right: 2.5%;
	float: right;
}
/* Tenancy Buttons Article page  */
.smallCol .tenancy-buttons {
	padding: 10px 0;
	border-bottom: 1px solid #DFDFDF;
}

/*SUPER PICTURE STYLE*/
.article-page .article .right-side iframe,
.article-page .article .right-side embed {
	max-width: 100%;
}
.super-pict {
    max-width:100%;
	}
    .super-pict iframe,
    .super-pict embed{
		max-width:100%;
        margin:0 auto;
        }
		
/* tablet article  a -style update*/
.article-page .article a {
	font-size: 15px;
}	

/* ARTICLE SLIDER */
.slider ul {
	padding: 0px !important;
} 

/* New update */

.sponsored-hub li {
	display: inline-block;
	list-style: none;
	float: left;
	border-right: 1px solid #d1d1d1;
	border-left: 0 none;
}
.sponsored-hub li:first-child {
	border-left: 1px solid #d1d1d1;
}
.breadcrumbs-sponsored-hub {
	border:0 none;
}
#search input[type="submit"]{
	background: url(../img/sprites.png?410) no-repeat -580px -127px;
}

.featured-bg {
    width: 100%;
    margin: 20px 0px 47px;
}
#featured {
    height: 400px;
    width: 460px;
}
#featured .items {
    width: 1380px;
    border: 0px !important;
}
.featured-bg .dots {
    bottom: -32px;
    margin-left: -25px;
    display: block;
}
.section .box.featured {
    width: 460px;
    height: 400px;
    margin: 0px auto;
    background-color: white;
    border: 0px !important;
}
.section .box.featured img {
    width: 460px;
    height: 400px;
}
.section .box.featured .meta {
    padding: 20px 20px 0px 30px;
}
.section .box.featured h2 {
    font-size: 20px;
    line-height: 30px;
    height: 60px;
    padding: 20px 5px 0px 30px;
}
.section .box.featured .date,
.section .box.featured .cat-name {
    font-size: 18px;
}
.section .box.featured .featured-bottom {
    height: 135px;
}

/* topics panel */
.topics>div
{
    margin-left: 0px;
}

.topics span
{
    margin-left: 23px;
    margin-bottom: 10px;
}

.topics ul
{
    clear: both
}

/* follow ITPP panel */
.social-follow {
    display: none;
}
